
/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	background: #fff;
	padding: 0px 0;
	min-height: 66px;
	z-index: 999999;
}

.mean-container a.meanmenu-reveal {
	width: 35px;
	height: 22px;
	padding: 22px 23px 22px 23px;
	position: absolute;
	top: -2px;
	left:10px;
	/*border-right: 1px solid rgba(119,183,218,0.5) !important;*/
	right: 0;
	cursor: pointer;
	color: #77b7da;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal:hover{color:#4f31d0;}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #77b7da;
	height: 5px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background:#3c366c;
	margin-top: 66px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 1.1em 5%;
	margin: 0;
	text-align: left;
	color: #fff;
	border-top: 1px solid #383838;
	border-bottom:none;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: uppercase;border-radius:0px; 
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	border-bottom:none;
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background:#4188c0;
	border-bottom:none !important;
}

.mean-container .mean-nav ul li a#active {
	background:#4188c0;
	
	border-bottom:none !important;
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: -1px;
	width: 26px;
	height: 25px;
	padding: .622em;
	text-align: center;
	position: absolute;
	right: 0;
	top: 2px;
	z-index: 2;
	border-radius:0px;
	font-weight: 700;
	background: rgba(255,255,255,0.1);
	border: none;
	border-left: 1px solid rgba(255,255,255,0.4);
	border-bottom: 1px solid rgba(255,255,255,0.2);}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(0,0,0,0.1);
	
}

.meanclose{
	font-size: 30px!important;
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {display: none;}


@media screen and (min-width:150px) and (max-width:1023px) {

.right-blk{display:none}
.right-blk-mb{display:block; /*background:#4f31d0;*/ background:#3c366c; padding:15px 0px 10px 0px; text-align:center;	border-top: 1px solid rgba(255,255,255,0.50);
}



.right-blk-mb div{margin:0px 5px; display:inline-block; vertical-align:top}
.right-blk-mb .hdrbtn{background:#6fb4d7; border-radius:4px; text-align:center; color:#fff; font-size:14px; text-transform:uppercase ; font-weight:bold; line-height:20px; padding:10px 12px ; cursor:pointer; border:1px solid #6fb4d7 }
.right-blk-mb .hdrbtn:hover{background:transparent;border:1px solid #fff;-webkit-transition:1s all ease;-moz-transition:1s all ease;transition:1s all ease; }
.right-blk-mb .hdrbtn span{display:none}
.right-blk-mb .hdrbtn:hover{background:#4f31d0; }





 header, header.sticky{position:absolute; background:none; box-shadow:none; transition:none;  padding:0px;height: 50px; width:100%}
 header.sticky .logo h1 a{color:#fff;}
 
 .nav-links{width:100%;float:none;padding:0px 0px ; display:none}
header .logo, header.sticky .logo{float: none;width:100%;text-align:center; margin:0 auto; position:relative;  border:0px; padding:0px}
header .logo img, header.sticky .logo img{text-align:center; position:absolute; z-index:10000000000;  width:150px ; text-align:center; margin:0 auto; top:5px; left:0px; right:0px; }
 
header .logo img, header.sticky .logo img{ float:none; text-align:center;}
 header .logo h1 a{color:#454545}
 header .logo h1 a:hover{color:#d54343}
 ul.nav ul {position:relative;}
  ul.nav li a{font-size:14px;}
  .mean-container .mean-nav ul li a {font-size:16px; padding:.7em 7% .7em 3%;border-radius:0px  !important; }
 .mean-container .mean-nav ul li li a{width:100%; padding: .7em 5% !important; text-decoration:none;border-radius:0px; }
 .mean-container .mean-nav ul li li a:hover{ text-decoration:none;border-radius:0px; }


 .mean-container .mean-nav ul.nav li a.ph{display:none}


.mean-container .mean-nav .mobile-buttons {
    display: block;
}

.mean-container .mean-nav  .mobile-buttons i {
    position: absolute;
    top: 40%;
    left: 50%;
    margin: -8px 0 0 -8px;
    font-size: 30px;
    color: #77b7da !important;
	z-index:99999;
}



.mean-container .mean-nav .mobile-buttons {
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    width: 62px !important;
    height: 66px !important;
  	/*border-left: 1px solid rgba(119,183,218,0.5) !important;*/
    z-index: 9999 !important;
}

.hdrbtn-01{
    padding-bottom: 21px;
}

.hdrbtn-01 span:hover{
    background: #267ec3;
}

.hdrbtn-01 p{
    margin: 0px 0px -10px 0px;
    font-weight: 400;
    font-size: 13px;
    color: #fff;
}

 }


@media screen (min-width:320px) and (max-width:402px) {
	.bnrtxt {
   		 top: 72% !important;
   
	}

}


@media screen and (min-width:320px) and (max-width:767px){
	.right-blk-mb{
		display: none!important;
	}
} 





 
